# Uses of Interface
org.eclipse.net4j.db.BatchedStatement.Context

Packages that use BatchedStatement.Context
Package
Description
org.eclipse.net4j.db
The Net4j DB framework.

## Uses of BatchedStatement.Context in org.eclipse.net4j.db

Methods in org.eclipse.net4j.db with parameters of type BatchedStatement.Context
Modifier and Type
Method
Description
`static BatchedStatement`
DBUtil.`batched(PreparedStatement delegate, int batchSize, BatchedStatement.Context context, String diagnosticName)`
Creates a batched statement associated with a batching context.